@charset "utf-8";
html{padding:0;margin:0;}
body{
  	background-color:#3D3D3D;
    background-image:url('../images/main_backgr.jpg');
    background-repeat:repeat-x;
    color:#D3D3D3;
	margin:0;
    padding:0;
	font-family:calibri, Arial, "Helvetica Neue", Helvetica, sans-serif;
}
a{color:#f3f3f3;}
h1{font-size:20px;font-weight:normal;}
h2,h3{letter-spacing:1px;font-size:17px;text-transform:uppercase;font-weight:normal;text-shadow:1px 1px 10px #000;}
h4{font-size:14px;}
#jcemediabox-popup-caption{color:#000;}
iframe{width:820px;height:625px;}

/*	Header	*/
#language div.mod-languages ul{padding:10px;}
@media only screen and (min-width:768px){
	#language div.mod-languages ul{float:right;}
}
@media only screen and (max-width:767px){
	#header{text-align:center;}
}


/****************		Off-Canvas Menu		******************/
#siteNavRow{background-color:#2e2e2e;}
.show-on-small{display:none;}

/* our menu */
#siteNav{background-color:inherit;background-image:none;border:none;padding:0;}
#siteNav li a{font-size:16px;text-align:left;text-decoration:none;}
@media screen and (max-width:767px){#siteNav li a{font-size:16px;}}
#siteNav ul.menu{background-color:#2e2e2e;margin:0;padding:0;font-size:0.9em;}
@media screen and (min-width:767px){#siteNav .nav{display:block;}#siteNav ul.menu{float:right;margin:0 10px;}}

	/* second level */
	ul.menu ul{left:-9999em;opacity:0;position:absolute;width:300px;background:#3d3d3d;margin:0;padding:0;top:40px;
		/* the transitions */
        -webkit-transition:opacity 500ms ease-in-out, top 500ms ease-in-out;
        -moz-transition:opacity 500ms ease-in-out, top 500ms ease-in-out;
        transition:opacity 500ms ease-in-out, top 500ms ease-in-out;		
	}
	ul.menu ul a{color:#fff;}
	ul.menu ul ul{background-color:#3d3d3d}

	ul.menu > li{display:inline-block;vertical-align:middle;position:relative;transition: 0.2s 1s; /* top level links only in order to avoid overriding */ }
	ul.menu > li > a{color:#fff;display:inline-block;vertical-align:middle;padding:7px 10px;}
	ul.menu > li > a:hover,ul.menu > li:hover > a{background-color:inherit;color:#fff;opacity:0.5;}

	/* setting the visibility */
	ul.menu > li:hover > ul{opacity:1;top:34px;left:0;z-index:50;}
	ul.menu > li > ul > li:hover ul{opacity:1;top:auto;left:100%;}	/****	second level fix 	****/
	@media screen and (min-width:768px){ul.menu > li > ul > li:hover ul{margin-top:-47px;position:absolute;}}	/****	second level fix 	****/

		/* second and third level */
		ul.menu ul > li{display:block;display-display:block;display-padding:10px 15px;}
		ul.menu ul > li a{display:block;padding:10px 15px;}
		ul.menu ul > li a:hover{opacity:0.5;}
		ul.menu ul ul li a:hover{background:#e55c2e;}

		/* Active and parent classes- using Joomla! menu classes - use the :after pseudo-classes to add images or icon fonts. You can safely remove this part since it's completely optional - remove at will */
		/* active states */
		ul.menu > li.parent > a{ }
		ul.menu > li.active{}
			/* lower levels */
			ul.menu > li.active > a{color:#fff;}
			ul.menu > li.active > ul > li.active > a{ }
			ul.menu > li.active > ul > li.active > ul > li.active > a{ }

@media screen and (max-width:767px){
	.show-on-small {background-color:#2e2e2e;display:block;height:42px;}
	#siteNav ul.menu{left:-312px;width:300px;z-index:10009;line-height:1.8;position:absolute;z-index:9999;border:1px solid #fff; /* resetting and blocking the elements in order to have a large touch surface */  
	/* the transitions */
  	-webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
   }
  	
  	/* the open state -  here we are using the CSS 3D Transforms */
  	#siteNav ul.menu.menuIsActive{
		-webkit-transform:translate3d(300px,0,0);
	    -moz-transform:translate3d(300px,0,0);
	    transform:translate3d(300px,0,0);
	    -webkit-overflow-scrolling: touch;
	}
  
  #siteNav ul.menu ul{display:block;position:static;opacity:1;}
  #siteNav ul.menu ul li{text-indent:15px;font-size:0.9em;}
  #siteNav ul.menu > li,#siteNav ul.menu li,#siteNav ul.menu a,#siteNav ul.menu li > a{display:block;}

  /* globally reset all paddings */
  ul.menu a{padding:8px 20px !important;}
  /* resetting all the hover states - can be omitted in live sites */
  ul.menu a:hover,ul.menu li:hover a{}
  
  /* support for browsers which do not support 3D transforms - must use Modernizr for this feature */
	.no-csstransforms3d ul.menu.menuIsActive {left:0;} 
  
  /* the visibility toggler */
	#menuToggler .icon{background-image:none;color:#fff;display:inline-block;vertical-align:middle;padding:8px;width:26px;height:24px;}
	#menuToggler span{display:inline-block;vertical-align:middle;font-weight:800;font-size:28px;line-height:20px;}
	#menuToggler a:hover{text-decoration:none;}
}
/**************		End of Off-Canvas Menus		********************/


.maincontent{
    clear:both;
    margin:20px;
    min-height:400px;
	line-height:1.5;
}
.maincontent .blog{padding:20px 12px 0 12px;}
.realtime{font-size:20px;}

.boxer, .location{padding:20px 0;}
.boxer h2,.location h2,.video h2,.lgx-parallax-text h2{font-size:30px;text-align:center;}
@media only screen and (min-width:980px){.boxer h2{margin-top:30px;}.location h2{margin-top:50px;}.video h2{margin-top:160px;}}
.lgx-parallax-text h2 a:hover{text-decoration:none;}

.posters .span3 img{margin:10px 0;}

.pg-csv-box{min-height:150px;}
#phocagallery-categories-detail,#phocagallery-categories-detail a,.pg-cv-name{color:#111;}
#phocagallery .category{font-size:16px;}
#phocagallery .pg-field-desc2{font-size:12px;}
#phocagallery a.pagenav{color:#777;}

.embedGoogleMap{height:400px;width:100%;}

.mainfooter{
    margin:0 auto;
    text-align:center;
}
.mainfooter #info{margin:10px 0 0 0;}
.mainfooter #logos{
	background-image:url("../images/footer_stripe.png");
    background-position:center bottom;
    background-repeat:no-repeat;
	margin:10px 0;
	padding:0 0 15px 0;
    text-align:center;
	width:100%;
}
.mainfooter #logos li{display:inline-block;margin:4px 8px;}
.mainfooter li{color:#D3D3D3;display:inline;list-style:none outside none;}
.mainfooter a{color:#D3D3D3;}